FACTOMINER

28 views
Skip to first unread message

caleb bonyi mukadi

unread,
Sep 2, 2022, 7:27:22 AM9/2/22
to FactoMineR users
Hello, please help, 

I have this message : 

"Warning in install.packages :
  le package ‘FactoMiner’ n'est pas disponible for this version of R

Une version de ce package pour votre version de R est peut-être disponible ailleurs,
Voyez des idées à
https://cran.r-project.org/doc/manuals/r-patched/R-admin.html#Installing-packages
Warning in install.packages :
  Perhaps you meant ‘FactoMineR’ ?"


But i have PCA assignement today 

Please help
Reply all
Reply to author
Forward
0 new messages